Highlighted

Dreamweaver FTP error connection

New Here ,
Nov 11, 2019

Copy link to clipboard

Copied

I've recently added a new site to my dreamweaver CS6 version and have inputted the correct credentials etc but when clicking the Test, I'm getting the message "An FTP error occurred - cannot make connection to host. Dreamweaver encountered an internal data error. Please try the operation again".

This is not my first website hosting via dreamweaver and the others tested out fine. Cant quite understand why this isn't working. Anyone experience any similar issues and how they managed to resolve?

Adobe Community Professional
Correct answer by Nancy_OShea | Adobe Community Professional

Some of the newer servers are not compatible with outdated FTP apps.  You're using legacy CS6 which means your FTP hasn't been updated in almost 8 years.   Switch to Filezilla or some other dedicated S/FTP client that has all the latest updates and security patches.   If that fails to connect, you need to contact your hosting provider to confirm you have the correct log-in details. 

Topics

Error, Publish, Server side applications

Views

329

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Dreamweaver FTP error connection

New Here ,
Nov 11, 2019

Copy link to clipboard

Copied

I've recently added a new site to my dreamweaver CS6 version and have inputted the correct credentials etc but when clicking the Test, I'm getting the message "An FTP error occurred - cannot make connection to host. Dreamweaver encountered an internal data error. Please try the operation again".

This is not my first website hosting via dreamweaver and the others tested out fine. Cant quite understand why this isn't working. Anyone experience any similar issues and how they managed to resolve?

Adobe Community Professional
Correct answer by Nancy_OShea | Adobe Community Professional

Some of the newer servers are not compatible with outdated FTP apps.  You're using legacy CS6 which means your FTP hasn't been updated in almost 8 years.   Switch to Filezilla or some other dedicated S/FTP client that has all the latest updates and security patches.   If that fails to connect, you need to contact your hosting provider to confirm you have the correct log-in details. 

Topics

Error, Publish, Server side applications

Views

330

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Adobe Community Professional ,
Nov 11, 2019

Copy link to clipboard

Copied

Some of the newer servers are not compatible with outdated FTP apps.  You're using legacy CS6 which means your FTP hasn't been updated in almost 8 years.   Switch to Filezilla or some other dedicated S/FTP client that has all the latest updates and security patches.   If that fails to connect, you need to contact your hosting provider to confirm you have the correct log-in details. 

Nancy O'Shea, ACP
Alt-Web.com

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...